RubyGems Navigation menu

spatial_adapter 1.3.1

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

Versions:

  1. 1.3.1 - October 6, 2011 (23 KB)
  2. 1.3.0 - October 4, 2011 (23 KB)
  3. 1.2.0 - January 8, 2011 (21 KB)
  4. 1.1.2 - April 29, 2010 (20.5 KB)
  5. 1.1.1 - April 29, 2010 (20.5 KB)
Show all versions (12 total)

Authors:

  • Pete Deffendol, Guilhem Vellut

Owners:

432ca9e345aea1aab0d18854518c59bb

Total downloads 52,240

For this version 8,295

Show all versions (12 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'spatial_adapter', '~> 1.3.1' = Copy to clipboard Copied!

install:
gem install spatial_adapter = Copy to clipboard Copied!

Links: